package com.eactive.eai.common.unifbwk;

import java.io.Serializable;

public class UnifBwkTpVO implements Serializable {
	private String bwkClsCd; // EAI업무그룹코드[TSEAICM01.EAIBzwkDstcd]
	private String bwkGrpNm; // 업무구분명[TSEAICM01.BzwkDstinName]
	private String bwkGrpDesc; // 업무구분설명[TSEAICM01.BzwkDstinDesc]
	private String trackAsisKey1Name; // 추적보조키1명[TSEAICM01.TrackAsisKey1Name]
	private String trackAsisKey2Name; // 추적보조키2명[TSEAICM01.TrackAsisKey2Name]

	public void setBwkClsCd(String bwkClsCd) {
		this.bwkClsCd = bwkClsCd;
	}

	public String getBwkClsCd() {
		return this.bwkClsCd;
	}

	public void setBwkGrpNm(String bwkGrpNm) {
		this.bwkGrpNm = bwkGrpNm;
	}

	public String getBwkGrpNm() {
		return this.bwkGrpNm;
	}

	public void setBwkGrpDesc(String bwkGrpDesc) {
		this.bwkGrpDesc = bwkGrpDesc;
	}

	public String getBwkGrpDesc() {
		return this.bwkGrpDesc;
	}

	public void setTrackAsisKey1Name(String trackAsisKey1Name) {
		this.trackAsisKey1Name = trackAsisKey1Name;
	}

	public String getTrackAsisKey1Name() {
		return this.trackAsisKey1Name;
	}

	public void setTrackAsisKey2Name(String trackAsisKey2Name) {
		this.trackAsisKey2Name = trackAsisKey2Name;
	}

	public String getTrackAsisKey2Name() {
		return this.trackAsisKey2Name;
	}
}
